<bugID>241363<Summary>Search box is ugly in Customize Toolbars dialog</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6) Gecko/20040206 Firefox/0.8 StumbleUpon/1.906
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.6) Gecko/20040206 Firefox/0.8

When you have set up another search engine in the integrated google search box
and then decide to remove the search box by dragging it to the Customize
Toolbars dialog you get an ugly looking search box in the Customize Dialog

Reproducible: Always
Steps to Reproduce:
1.Go To Google Search Box and add another engine (for example IMDb) 
2.Go View -&gt; Toolbars -&gt; Customize... and remove the searchbox


Actual Results:  
An ugly looking search box in the Customize Toolbars dialog

Expected Results:  
A beautiful searchbox, perhaps with the standard Google icon</Description></bugID>